Subject: [bug#61864] [PATCH] scripts: expose 'allow-collisions' for 'guix install'

From: Andy Tai <[email-masked]>
Date: Thu, 2 Mar 2023 12:38:45 -0800

I run into collisions in profile from time to time and I can resolve it via

guix package --allow-collosions -i (or -u)

so it is useful to make that available in the two "alias" commands as well

On Thu, Mar 2, 2023 at 12:02 PM Leo Famulari <[email-masked]> wrote:

> On Mon, Feb 27, 2023 at 10:28:46PM -0800, Andy Tai wrote:
> > * guix/scripts/install.scm: 'allow-collisions' option of 'package'
> > exposed for 'install' alias
>
> I'm curious, what's the rationale for this?
>

-- 
Andy Tai, [email-masked], Skype: licheng.tai, Line: andy_tai, WeChat:
andytai1010
Year 2023 民國112年
自動的精神力是信仰與覺悟
自動的行為力是勞動與技能